chrom: chrUn_JTFH01001309v1_decoy
length: 2481
nucleotide_counts:
  A: 705
  C: 479
  G: 518
  N: 0
  T: 779
nucleotide_pair_counts:
  AA: 221
  AC: 133
  AG: 164
  AN: 0
  AT: 187
  CA: 178
  CC: 113
  CG: 20
  CN: 0
  CT: 167
  GA: 142
  GC: 90
  GG: 152
  GN: 0
  GT: 134
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 164
  TC: 142
  TG: 182
  TN: 0
  TT: 291
